function injectCustomJs(jsPath) {
    jsPath = jsPath || "common/layui-v2.7.6/layui/layui.js";
	//alert(jsPath);
    var temp = document.createElement("script");
    temp.setAttribute("type", "text/javascript");
    temp.src = chrome.runtime.getURL(jsPath);
    temp.onload = function () {
        this.parentNode.removeChild(this);
        console.log(this)
    };
    document.body.appendChild(temp)
}

document.addEventListener("DOMContentLoaded", async function () {
    injectCustomJs()
});